#!/bin/bash

set -euo pipefail

SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"

# Build with progress and no cache to see which step fails
docker build \
  --progress=plain \
  --no-cache \
  -t "gitea.jde.nz/public/dropshell-build-base:latest" \
  -f "${SCRIPT_DIR}/Dockerfile.dropshell-build-base" \
  ${SCRIPT_DIR}